/*Copyright Mbahwo 2011. All rights reserved.*/
body {
background:url(../img/midle.jpg)no-repeat top right black; color:grey; 
font:.7em/1.2em normal "arial","helvetica",sans-serif;
border-top:0px solid #ab1513;
margin:0;
padding:0 0 3.5em 0;
}
dl, dd, ul, ol, p, h1, h2, h3, {
margin:0;
padding:0;
}
dl, ol, ul, p {
background-color:transtarent; color:gray;
padding:.3em .5em;
}
ul, ol {
list-style-position:inside;
}
ul.localtoc {
list-style-type:none;
line-height:1.7em;
}
dt {
font-weight:bold;
}
dd {
margin-bottom:0px;
}
h1 {
font-size:3.2em;
text-align:center;
background-color:transparent;
background:url(img/h1.gif)no-repeatx; border-top:0px solid #e3e3e3;
border-bottom:0px solid #d3d3d3; color:gold;
padding-bottom:.1em; padding-top:.1em;
}
h2 {
font-size:1em;
background-color:#222222;
color:blue;
border-top:0px solid #e3e3e3;
border-bottom:1px solid redheart;
margin:10px 0;
padding:.3em .5em;
}
h3 {
background:url(img/line.jpg)no-repead; 
border-bottom:0px solid #ececec;
padding:.2em .2em;
}
h4 {
font-size:.1em;
text-align:center;
background:transparent; border-top:1px solid #e3e3e3;
border-bottom:1px solid #d3d3d3; border-right:1px solid #e3e3e3;
border-left:1px solid #d3d3d3; color:white;
padding-bottom:.2em; padding-top:.2em;
}
.localtoc li {
padding-left:1em;
border-bottom:1px solid #ececec;
background:transparent url(img/bullet.gif) left center no-repeat;
}
html[dir='rtl'] .localtoc li {
padding-right:1em;
background:transparent url(img/bullet.gif") right center no-repeat;
}
.localtoc a {
text-decoration:none;
}
a:active, a:hover, a:link {
color:#3366dd;
}
a:visited {
color:green;
}
.copyright {
background-color:#cccccc;
text-align:center;
border-top:0px solid #e3e3e3;
font-size:2.8em; face:verdana;
color:#222222;
position:absolute;
bottom:0;
width:100%;
padding:5px 0;
}
kbd, dl.shortcuts dt {
color: #333333;
background-color: #efefef;
font-weight: normal;
text-align: center;
border-top: 1px double #cfcfcf;
border-right: 2px solid #aaaaaa;
border-bottom: 2px solid #909090;
border-left: 1px solid #bababa;
padding: 0em 0.2em 0em 0.2em;
white-space: nowrap;
}
dl.shortcuts dt {
display: compact;
}
dl.shortcuts dd {
margin-left: 2em;
margin-bottom: 0.6em;
}
html[dir='rtl'] dl.shortcuts dt {
float:right;
}
html[dir='rtl'] dl.shortcuts dd {
margin-right:2em;
}
p b.note {
color: maroon !important;
font-weight: bold;
}
.only-screen, .hide-hand {
display: none;
}
